/**
 * generated by Xtext 2.11.0
 */
package org.eclipse.osbp.dsl.datatype.xtext.ui.labeling;

import org.eclipse.xtext.xbase.ui.labeling.XbaseDescriptionLabelProvider;

/**
 * Provides labels for IEObjectDescriptions and IResourceDescriptions.
 * 
 * See https://www.eclipse.org/Xtext/documentation/304_ide_concepts.html#label-provider
 */
@SuppressWarnings("all")
public class DatatypeGrammarDescriptionLabelProvider extends XbaseDescriptionLabelProvider {
}
